
.grubdslreadable {
  width: 45em;
  padding-left: 15%;
}

.titleblock {
    width: 100%;
    border: 1px solid black;
    padding: 1.0em 1.5em; /* seems to derive from largest (h1) font */
}

.chapterheading {
    padding-top: 2.5em;
}

.cli {
    /* non-GRUB command line stuff */
    color: orange;
    background-color: black;
    font-family: monospace;
    padding: 0.2em;
}

.cliblock {
    /* same as class "cli" but for block layout */
    color: orange;
    background-color: black;
    font-family: monospace;
    white-space: pre-wrap;
    padding: 1em;
}

.grubcli {
    /* GRUB command line stuff */
    color: lightgray;
    background-color: black;
    font-family: monospace;
    padding: 0.2em;
}

.grubcliblock {
    /* GRUB command line stuff */
    color: lightgray;
    background-color: black;
    font-family: monospace;
    white-space: pre-wrap;
    padding: 1em;
}

.filename {
    font-family: monospace;
}

code {
    white-space: pre-wrap;
    display: block;
    background-color: black;
    color: white;
    padding: 1em;
    border: 2px solid red;
}

/* Neovim values from '2html' for tir_black: */
.String { color: #afff5f; }
.Conditional { color: #87afd7; }
.Statement { color: #87afd7; }
.Operator { color: #ffffff; }
.Function { color: #ffd7af; }
.PreProc { color: #87d7ff; }
.Comment { color: #808080; }
.Identifier { color: #d7d7ff; font-weight: bold; }
.Statement { color: #87afd7; }

